<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <RadiationShielding.label>辐射屏蔽</RadiationShielding.label>
  <RadiationShielding.description>不可逾越的墙。能够支撑屋顶的。并且增加了对辐射的屏蔽。</RadiationShielding.description>
  <ReactorSacrophagus.label>反应器制作中</ReactorSacrophagus.label>
  <ReactorSacrophagus.description>一种混凝土结构，用来容纳核反应堆的熔化核心，它经历了一个核心熔化事件。</ReactorSacrophagus.description>
  <PoppedReactorCore.label>熔火之心</PoppedReactorCore.label>
  <PoppedReactorCore.description>反应堆堆芯。</PoppedReactorCore.description>
  <CrashedRadioactiveShipPart.label>放射性船舶部分坠落</CrashedRadioactiveShipPart.label>
  <CrashedRadioactiveShipPart.description>一艘神秘的宇宙飞船坠毁的碎片。它可能含有异国情调的材料、计算机，甚至是人工智能人物角色。这一个似乎放射出高水平的辐射。</CrashedRadioactiveShipPart.description>
</LanguageData>